<?xml version="1.0" ?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>CFBundleDevelopmentRegion</key>
    <string>English</string>
    <key>CFBundleExecutable</key>
    <string>worldVisitMap</string>
    <key>CFBundleIconFile</key>
    <string>sketch.icns</string>
    <key>CFBundleIdentifier</key>
    <string>worldVisitMap</string>
    <key>CFBundleDisplayName</key>
    <string>worldVisitMap</string>
    <key>CFBundleInfoDictionaryVersion</key>
    <string>6.0</string>
    <key>CFBundleName</key>
    <string>worldVisitMap</string>
    <key>CFBundlePackageType</key>
    <string>APPL</string>

    <!-- Customize this set as you wish -->
    <key>CFBundleShortVersionString</key>
    <string>1</string>
    <key>CFBundleVersion</key>
    <string>1</string>
    <key>CFBundleSignature</key>
    <string>????</string>
    <key>NSHumanReadableCopyright</key>
    <string>Your copyright here</string>
    <key>CFBundleGetInfoString</key>
    <string>Created with Processing</string>
    <!-- End of the set that can be customized -->

    <key>JVMRuntime</key>
    <string>jdk1.7.0_45.jdk</string>

    <key>JVMMainClassName</key>
    <string>worldVisitMap</string>

    <key>LSMinimumSystemVersion</key>
    <string>10.7.3</string>

    <key>NSHighResolutionCapable</key>
    <true/>

    <key>LSArchitecturePriority</key>
    <array>
      <string>x86_64</string>
    </array>

    <key>LSEnvironment</key>
    <dict>
      <key>LC_CTYPE</key>
      <string>UTF-8</string>
    </dict>

    <key>LSUIPresentationMode</key>
    <integer>4</integer>

    <key>JVMOptions</key>
    <array>
      
      <string>-Xdock:icon=Contents/Resources/sketch.icns</string>
      <string>-Dapple.laf.useScreenMenuBar=true</string>
      <string>-Dcom.apple.macos.use-file-dialog-packages=true</string>
      <string>-Dcom.apple.macos.useScreenMenuBar=true</string>
      <string>-Dcom.apple.mrj.application.apple.menu.about.name=worldVisitMap</string>
      <string>-Dcom.apple.smallTabs=true</string>
    </array>
    <key>JVMArguments</key>
    <array>
    </array>
  </dict>
</plist>
